﻿/*15,12*/

/*#uxLoginInline a, #uxLoginInline a:link, #uxLoginInline a:visited, #uxLoginInline a:hover {
    color: #ffffff;
}

#uxLoginInline {
    height: 35px;
    background: #10abd9;
    padding: 10px;
    color: #ffffff;
    border-bottom: 1px solid #70cde8;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    text-align: center;
    font-size: 11px;
}*/

.layoutlogin #registrationplaceholder #uxRegisterUserButton:after {
    content: url('Desktop/Components/Login/icon-login-left-arrow.png');
    position: relative;
    top: 1px;
    right: 5px;
}

.layoutlogin #registrationplaceholder #uxRegisterUserButton {
    width: 235px;
    height: 40px;
    line-height: 40px;
    background: #10abd9;
    color: #ffffff;
    display: inline-block;
    border: 1px solid #40bce1;
    padding: 0px 5px 0px 5px;
    text-align: center;
    vertical-align: middle;
    font-size: 13px;
    font-weight: bold;
    cursor: pointer;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.layoutlogin .containerlogin #loginplaceholer, .layoutlogin .containerlogin #registrationplaceholder {
    display: none;
}

.layoutlogin #uxCaptcha #uxUserMessage {
    margin-top: 3px;
}

.layoutlogin #uxCaptcha {
    text-align: center;
    color: #ff0000;
}

    .layoutlogin #uxCaptcha img {
        position: relative;
        top: -10px;
    }

    .layoutlogin #uxCaptcha #LoginCaptchaContent {
        display: none;
    }

.layoutlogin .error {
}

.layoutlogin .terms {
    position: relative;
    top: -5px;
}

.layoutlogin .server {
    position: relative;
    top: -85px;
    right: 25px;
}

.layoutlogin .rememberme ul {
    list-style-type: none;
    position: relative;
    left: 10px;
    color: #000000;
    top: -10px;
    cursor: pointer;
}

.layoutlogin .rememberme .sep {
    border-top: 1px solid #a9abab;
    line-height: 23px;
    width: 235px;
}

.layoutlogin .rememberme ul li:nth-child(1) {
    position: relative;
    top: -6px;
}

.layoutlogin .rememberme ul li:nth-child(2) {
    max-width: 213px;
    position: relative;
    left: 5px;
}

/*.layoutlogin .rememberme ul .termsofuse {
    line-height: 20px;
    margin-top: 3px;
}*/

.layoutlogin .rememberme ul li {
    display: table-cell;
    float: right;
    vertical-align: middle;
    line-height: 20px;
}

.layoutlogin .rememberme #uxForgotPassword {
    margin-right: 10px;
}

.layoutlogin #uxCloseLoginControl:after {
    content: url('Desktop/Components/Login/icon-login-x.png');
    position: absolute;
    top: -15px;
    right: -15px;
    z-index: 6001;
}

.layoutlogin #uxLoginSubmit {
    width: 235px;
    height: 40px;
    line-height: 40px;
    background: #10abd9;
    color: #ffffff;
    display: inline-block;
    border: 1px solid #40bce1;
    padding: 0px 5px 0px 5px;
    text-align: center;
    vertical-align: middle;
    font-size: 13px;
    font-weight: bold;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

    .layoutlogin #uxLoginSubmit:after {
        content: url('Desktop/Components/Login/icon-login-left-arrow.png');
        position: relative;
        top: 1px;
        right: 5px;
    }


/*.layoutlogin .containerlogin #registrationplaceholder .fb-login-sep:before,
.layoutlogin .containerlogin #loginplaceholder .fb-login-sep:before {
    content: 'או';
    position: relative;
    top: -6px;
    background: #ffffff;
    padding: 0px 5px 0px 5px;
    right: 107px;
}

.layoutlogin .containerlogin #registrationplaceholder .fb-login-sep,
.layoutlogin .containerlogin #loginplaceholder .fb-login-sep {
    background: #a9abab;
    height: 1px;
    width: 235px;
}*/

.fb-login-sep:before {
    content: 'או';
    position: relative;
    top: -6px;
    background: #ffffff;
    padding: 0px 5px 0px 5px;
    right: 175px;
}

.fb-login-sep {
    background: #a9abab;
    height: 1px;
    width: 100%;
    position: relative;
    top: 100px;
}

.layoutlogin .containerlogin #loginplaceholder .efb-login,
.layoutlogin .containerlogin #registrationplaceholder .efb-login {
    margin-bottom: 64px;
}

    .layoutlogin .containerlogin #registrationplaceholder .efb-login ul li:nth-child(1),
    .layoutlogin .containerlogin #loginplaceholder .efb-login ul li:nth-child(1) {
        float: right;
    }

    .layoutlogin .containerlogin #registrationplaceholder .efb-login ul li:nth-child(2),
    .layoutlogin .containerlogin #loginplaceholder .efb-login ul li:nth-child(2) {
        background: #3f5fa2;
        width: 195px;
        height: 40px;
        line-height: 40px;
        margin-right: 2px;
        text-align: center;
        color: #ffffff;
        display: inline-block;
    }

.layoutlogin .containerlogin #loginplaceholder > div, .layoutlogin .containerlogin #registrationplaceholder > div {
    margin-bottom: 30px; /*should be 20px*/
}

    .layoutlogin .containerlogin #loginplaceholder > div > span, .layoutlogin .containerlogin #registrationplaceholder > div > span, .error {
        position: relative;
        top: 3px;
        float: right;
        color: #ff0000;
    }

.layoutlogin .containerlogin {
    padding-top: 30px;
    margin: 0px 65px 0px 65px;
}

    .layoutlogin .containerlogin .rememberme ul li span {
        position: relative;
        top: -1px;
    }

.layoutlogin input[type="text"], .layoutlogin input[type="email"], .layoutlogin input[type="password"] {
    width: 235px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #b9b9c0;
    border-radius: 0px;
    padding: 0px 5px 0px 5px;
    direction: ltr;
    color: #7c7d7d;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 13px;
    font-weight: normal;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

    .layoutlogin input[type="text"]::-webkit-input-placeholder, .layoutlogin input[type="email"]::-webkit-input-placeholder, .layoutlogin input[type="password"]::-webkit-input-placeholder {
        color: #5c5c5f;
        font-family: Tahoma, Geneva, sans-serif;
        font-size: 13px;
        font-weight: normal;
        direction: rtl;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

.layoutlogin {
    width: 375px;
    background: #ffffff;
    border: 1px solid #e2e7e7;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 601;
    display: none;
}

.cube:first-of-type {
    margin-left: 3px;
}

.cube {
    position: relative;
    background: #f4f7f7;
    border: 1px solid #e2e7e7;
    width: 185px;
    height: 40px;
    float: right;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

    .cube span {
        text-align: center;
        width: 100%;
        height: 100%;
        display: block;
        vertical-align: middle;
        color: #5b5b5b;
        line-height: 40px;
        font-size: 13px;
    }

.selectedcube {
    font-weight: bold;
    background: #ffffff;
    position: relative;
    width: 185px;
    height: 40px;
    float: right;
    box-shadow: none;
    border: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

    .selectedcube span {
        color: #000000;
        font-size: 13px;
    }


/* forgot password */

/*.layoutlogin .layoutforgotpassword {
    width: 375px;
    background: #ffffff;
    border: 1px solid #e2e7e7;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 601;
    display: none;
}*/

.layoutlogin #forgotpasswordplaceholder, #forgotpasswordphase2placeholder {
    display: none;
}

    .layoutlogin #forgotpasswordplaceholder > div, .layoutlogin #forgotpasswordphase2placeholder > div {
        font-size: 13px;
        margin-bottom: 20px;
    }


        .layoutlogin #forgotpasswordplaceholder > div:last-child, .layoutlogin #forgotpasswordphase2placeholder > div:last-child {
            margin-bottom: 30px;
        }


    .layoutlogin #forgotpasswordplaceholder .bold {
        color: #000000;
        font-weight: bold;
        font-size: 13px;
        margin-bottom: 20px !important;
    }

    .layoutlogin #forgotpasswordplaceholder div:nth-child(2), #forgotpasswordphase2placeholder {
        color: #5c5c5f;
        line-height: 150%;
    }

    .layoutlogin #forgotpasswordplaceholder .error span {
        position: relative;
        top: 0px;
        float: right;
        color: #ff0000;
        margin-bottom: 25px;
    }

.layoutlogin #uxForgotPasswordSubmit, .layoutlogin #uxForgotpasswordClose {
    width: 235px;
    height: 40px;
    line-height: 40px;
    background: #10abd9;
    color: #ffffff;
    display: inline-block;
    border: 1px solid #40bce1;
    padding: 0px 5px 0px 5px;
    text-align: center;
    vertical-align: middle;
    font-size: 13px;
    font-weight: bold;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

    .layoutlogin #uxForgotPasswordSubmit:after, .layoutlogin #uxForgotpasswordClose:after {
        content: url('Desktop/Components/Login/icon-login-left-arrow.png');
        position: relative;
        top: 1px;
        right: 5px;
    }


.layoutlogin .fixpadding {
    height: 15px;
}
